## ros-iron-ros2trace 6.3.1

=== debian/changelog ===
ros-iron-ros2trace (6.3.1-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-ros2trace (6.3.0-1jammy) jammy; urgency=high

  * Move ros2trace tests to new test_ros2trace package (#63 <https://github.com/ros2/ros2_tracing/issues/63>)
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 17 Apr 2023 16:00:00 -0000

ros-iron-ros2trace (6.2.0-1jammy) jammy; urgency=high

  * Error out if trace already exists unless 'append' option is used (#58 <https://github.com/ros2/ros2_tracing/issues/58>)
  * Improve 'ros2 trace' command error handling & add end-to-end tests (#54 <https://github.com/ros2/ros2_tracing/issues/54>)
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 17 Apr 2023 16:00:00 -0000

ros-iron-ros2trace (6.1.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 12 Apr 2023 16:00:00 -0000

ros-iron-ros2trace (6.0.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-ros2trace (5.1.0-1jammy) jammy; urgency=high



 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 01 Mar 2023 16:00:00 -0000

ros-iron-ros2trace (4.1.0-1jammy) jammy; urgency=high

  * Fix 'ros2 trace' fini() error
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 28 Mar 2022 16:00:00 -0000

ros-iron-ros2trace (4.0.0-1jammy) jammy; urgency=high

  * Don't require kernel tracer and detect when it's not installed
  * Deprecate 'context_names' param and replace with 'context_fields'
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 19 Jan 2022 16:00:00 -0000

ros-iron-ros2trace (0.3.0-1jammy) jammy; urgency=high

  * Expose context enabling through CLI and Trace action
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 03 Mar 2020 16:00:00 -0000

ros-iron-ros2trace (0.2.11-1jammy) jammy; urgency=high

  * Remove duplicated code for trace command
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Sun, 08 Dec 2019 16:00:00 -0000

ros-iron-ros2trace (0.2.10-1jammy) jammy; urgency=high

  * Make printing list of enabled events more readable
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Sat, 16 Nov 2019 16:00:00 -0000

ros-iron-ros2trace (0.2.2-1jammy) jammy; urgency=high

  * Revert "Replace special character to fix encoding issue"
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 31 Jul 2019 16:00:00 -0000

ros-iron-ros2trace (0.2.1-1jammy) jammy; urgency=high

  * Replace special character to fix encoding issue
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 30 Jul 2019 16:00:00 -0000

ros-iron-ros2trace (0.1.0-1jammy) jammy; urgency=high

  * Add ros2cli extension that wraps tracetools_trace
  * Contributors: Christophe Bedard, Ingo Lütkebohle

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 10 Jul 2019 16:00:00 -0000
