=== debian/control ===
Source: ros-iron-ros2trace
Section: misc
Priority: optional
Maintainer: Christophe Bedard <bedard.christophe@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-mypy <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-ament-xmllint <!nocheck>, ros-iron-ros2cli, ros-iron-tracetools-trace, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: https://index.ros.org/p/ros2trace/
Standards-Version: 3.9.2

Package: ros-iron-ros2trace
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-ros2cli, ros-iron-tracetools-trace, ros-iron-ros-workspace
Description: The trace command for ROS 2 command line tools.
